
PENGADIAN EMAS - Bug #14533

iOS[EMAS][REGISTRATION][BELI EMAS] UI issue fixing

27 October 2022 04:44 PM - hsulynn pang

Status: Closed Start date: 27 October 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uatapp108

steps:

(1) login

(2) verify the dashboard slide to Investasi & Ansuransi

(3) click + button

(4) click Beli Emas via Pegadaian

(5) click Lanjut button at Beli Emas description screen

(6) verify the screen

Actual result: There is no line separator under Beli Emas header

Expected result: There is line separator under Beli Emas header

History

#1 - 28 October 2022 12:23 AM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to yap chekying

#2 - 28 October 2022 07:45 AM - yap chekying

- Assignee changed from yap chekying to hsulynn pang

#3 - 31 October 2022 01:48 PM - hsulynn pang

- File retest 14533.png added

- Status changed from Resolved to Closed

Tested ok

Files

Beli emas screen.JPG 55.1 KB 27 October 2022 hsulynn pang

retest 14533.png 627 KB 31 October 2022 hsulynn pang
